<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="shortcut icon" href="css/img/icono.png"  width="210" height="210">
<link rel="stylesheet" href="css/estilos.css">
 <script src="js/jquery-1.6.3.min.js"></script>
  
</head>
<script>

$(function(){
    $("body").hide().fadeIn(3000);
}



)

document.write("hola alumnos");
alert("hola alumnos")


</script>
<body class="lineasuperior" >
    <h1 >hola alumnos</h1>
</body>
</html>